<!-- Shields form shields.io -->
[![][shield-release]][latest-release]
[![][shield-license]][license]
[![][shield-discord]][discord]
[![][shield-contribute]][issues]

<!-- ENGLISH README -->

# <a name="en"></a> Launcher :rocket:

**`English` | [`Deutsch`](#de) | [`Français`](#fr) | [`Español`](#es)**

## Concept
_Launcher_ is an android homescreen that lets you start other apps efficiently using swipe gestures and button presses. It is **minimal, efficient and free of distraction**.

Your homescreen only displays the date, time and a wallpaper (if you want one).

This app **costs you nothing**, is **ad-free** and does not collect, receive or share any personal data. It boosts your efficiency, no matter who you are!

So make the best of your time on the phone by downloading this Launcher:

[<img alt="Get it on Google Play" src="https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png" title="Download Launcher on Google Play" width="49%">][store-googleplay-badgecampain]
[<img alt="Get on F-Droid" src="https://fdroid.gitlab.io/artwork/badge/get-it-on.png" title="Download Launcher from F-droid" width="49%">][store-fdroid]

## Contributing
If _Launcher_ is useful to you, you are very welcome to help developing it! Join our [discord]!

### Testing
The easiest way to help improving this app is downloading it and testing. We need lots of feedback from you: You can either [review Launcher][store-googleplay] on Google Play or [open an issue][newissue] on GitHub.

### GitHub

Even if you can't find time for other contributions (code, feedback), please make sure to star _Launcher_, as it helps other developers and users find the app easier ^^

[![][shield-gh-star]][star]

### Contributing Code

To help developing Launcher, you will need a GitHub account ([create one][joingh]).

1. Create a fork of this repository.<br><br>[![][shield-gh-fork]][fork]

2. Create a new branch called `feature/[feature-name]` or `fix/[what-you-fix]`.

3. Commit your changes, fixes or improvements to the new branch.

4. Open a new pull request to the `master` branch of this repository.

### Sponsor :heart:

As the app is 100% free to the public, fees for distribution et cetera are paid by the developer himself. If _Launcher_ is valuable enough to you, you can also [support the project financially][financial] - **you as a sponsor make open-source possible in the first place!**

---

<!-- GERMAN README -->

# <a name="de"></a> Launcher :rocket:

**[`English`](#en) | `Deutsch` | [`Français`](#fr) | [`Español`](#es)**

## Konzept
_Launcher_ ist ein Startbildschirm für Android, der dir hilft, andere Apps durch Wischbewegungen und die Tasten deines Smartphones schnell andere Apps starten lässt. Er ist **minimal, effizient und frei von Ablenkung**.

Dein Startbildschirm zeigt nur Datum, Uhrzeit und ein Hintergrundbild (wenn du willst) an.

Die App **kostet dich nichts**, ist **frei von Werbung** und sammelt keine persönlichen Daten. Launcher hilft dir effizienter zu sein, egal wer du bist!

Mache das Beste aus deiner Zeit am Smartphone indem du diesen Launcher installierst:

[<img alt="Get it on Google Play" src="https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png" title="Launcher auf Google Play herunterladen" width="49%">][store-googleplay-badgecampain]
[<img alt="Get on F-Droid" src="https://fdroid.gitlab.io/artwork/badge/get-it-on.png" title="Launcher von F-droid herunterladen" width="49%">][store-fdroid-de]

## Mitwirkungen
Wenn _Launcher_ für dich nützlich ist, darfst du gerne auch bei der Entwicklung mithelfen! Schau einfach mal im [Launcher Discord][discord] vorbei (dort sprechen wir Englisch)!

### Testen
Am Einfachsten kannst du mithelfen, indem die die App herunterlädst und sie testest. Wir brauchen viel Feedback von dir: Du kannst entweder [eine Revision][store-googleplay] im Play-Store hinterlassen oder [ein Issue auf GitHub eröffnen][newissue].

### GitHub

Auch wenn du keine Zeit findest um mitzuwirken (Code, Feedback), kannst du _Launcher_ auf GitHub mit einem Stern markieren, da das anderen Entwicklern und Nutzern dabei hilft, diese App leichter zu finden ^^

[![][shield-gh-star]][star]

### Code einsenden

Um bei der Entwicklung von Launcher zu helfen, benötigst du einen GitHub Account ([erstelle einen][joingh]).

1. Erstelle ein fork dieses Repositories.<br><br>[![][shield-gh-fork]][fork]

2. Erstelle einen neuen Branch mit einem Namen wie`feature/[feature-name]` oder `fix/[what-you-fix]`.

3. Commite deine Änderungen, Fixes oder Verbesserungen auf dem neuen Branch.

4. Öffne eine neue Pull Request zum `master` Branch dieses Repositories.

### Finanzielle Unterstützung :heart:

Da diese App 100% gratis für jeden ist, werden Kosten für die Verbreitung, Entwicklung et cetera vom Entwickler übernommen. Wenn _Launcher_ für dich wertvoll ist, kannst du ihn auch [finanziell unterstützen][financial] - **du als Sponsor machst Open-Source erst möglich!**

---

<!-- FRENCH README -->

# <a name="fr"></a> Launcher :rocket:

**[`English`](#en) | [`Deutsch`](#de) | `Français` | [`Español`](#es)**

## Concept
_Launcher_ est un écran d'accueil Android qui vous permet de démarrer efficacement d'autres applications en utilisant des gestes de balayage et des pressions sur des boutons. Il est **minimal, efficace et sans distraction**.

Votre écran d'accueil affiche uniquement la date, l'heure et un fond d'écran (si vous en voulez un).

Cette application **ne vous coûte rien**, est **sans publicité** et ne collecte, ne reçoit ni ne partage aucune donnée personnelle. Cela booste votre efficacité, peu importe qui vous êtes!

Alors profitez au mieux de votre temps au téléphone en téléchargeant ce lanceur:

[<img alt="Get it on Google Play" src="https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png" title="Télécharger Launcher sur Google Play" width="49%">][store-googleplay-badgecampain]
[<img alt="Get on F-Droid" src="https://fdroid.gitlab.io/artwork/badge/get-it-on.png" title="Télécharger Launcher sur F-droid" width="49%">][store-fdroid-fr]

## Contribuant
Si _Launcher_ vous est utile, vous êtes les bienvenus pour contribuer à son développement! Rejoignez le [Launcher Discord][discord] (on y parle anglais)!

### Tester
Le moyen le plus simple d'aider à améliorer cette application est de la télécharger et de la tester. Nous avons besoin de beaucoup de commentaires de votre part: vous pouvez [réviser Launcher][store-googleplay] sur Google Play ou [ouvrir un issue][newissue] sur GitHub.


### GitHub

Même si vous ne trouvez pas de temps pour d'autres contributions (code, réviser), assurez-vous de mettre _Launcher_ en étoile, car cela aide les autres développeurs et utilisateurs à trouver l'application plus facilement ^^

[![][shield-gh-star]][star]

### Code contributeur

Pour aider à développer Launcher, vous aurez besoin d'un compte GitHub ([créer un][joingh]).

1. Créer un fork de ce repo.<br><br>[![][shield-gh-fork]][fork]

2. Créez une nouvelle branche appelée `feature/[feature-name]` or `fix/[what-you-fix]`.

3. Validez vos modifications, corrections ou améliorations dans la nouvelle branche.

4. Ouvrez une nouvelle pull request dans la branche `master` de ce repo.

### Sponsoriser :heart:

Comme l'application est 100% gratuite pour le public, les frais de distribution, etc. sont payés par le développeur lui-même. Si _Launcher_ est assez précieux pour vous, vous pouvez également [soutenir le projet financièrement][financial] - **vous, en tant que sponsor, rendez l'open-source possible en premier lieu!**

---

<!-- SPANISH README -->

# <a name="es"></a> Launcher :rocket:

**[`English`](#en) | [`Deutsch`](#de) | [`Français`](#fr) | `Español`**

## Concepto
_Launcher_ es una pantalla de inicio para android que permite iniciar otras aplicaciones de forma eficiente mediante gestos de deslizar y presionar en la pantalla. Es **minimalista, eficiente y libre de distracciones**.

La pantalla de inicio solo muestra la fecha, hora y un fondo de pantalla (si se desea uno).

Esta aplicación **no cuesta nada**, es **libre de anuncios** y no recopila, recibe o comparte información personal. Mejora tu eficiencia, sin importar quién seas!

Así que haz el mejor uso posible de tu tiempo con tu smartphone descargando este Launcher:

[<img alt="Get it on Google Play" src="https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png" title="Download Launcher on Google Play" width="49%">][store-googleplay-badgecampain]
[<img alt="Get on F-Droid" src="https://fdroid.gitlab.io/artwork/badge/get-it-on.png" title="Download Launcher from F-droid" width="49%">][store-fdroid]

## Contribuciones
Si _Launcher_ te resulta útil, tu ayuda en su desarrollo será muy bienvenida! Únete a nuestro [discord]!

### Testing
La forma más simple de mejorar la aplicación es descargándola y probándola. Necesitamos mucha ayuda de ti: Puedes [escribir una reseña][store-googleplay] en Google Play o [abrir un issue][newissue] en GitHub. 

### GitHub

Incluso si no puedes hacerte un tiempo para otras contribuciones (código, reseñas), por favor asegúrate de darle una estrella a _Launcher_, y así ayudar a que otros desarrolladores y usuarios encuentren la app más fácilmente ^^

[![][shield-gh-star]][star]

### Contribuciones de Código

Para ayudar con el desarrollo de Launcher, necesitarás una cuenta de GitHub ([crea una][joingh]).

1. Crea un fork de este repositorio.<br><br>[![][shield-gh-fork]][fork]

2. Crea una nueva rama llamada `feature/[feature-name]` o `fix/[what-you-fix]`.

3. Commitear tus cambios, soluciones o mejoras a la rama nueva.

4. Abrir una nueva pull request a la rama `master` de este repositorio.

### Patrocinar :heart:

Como la aplicación es 100% gratuita, los costos de distribución et cetera son pagados por el desarrollador. Si _Launcher_ es lo suficientemente valioso para ti, puedes [apoyar el proyecto financieramente][financial] - **tú como patrocinador haces que el software de código abierto sea posible en primer lugar!** 

---

<!-- Community -->
  
  [shield-discord]: https://img.shields.io/badge/discord-join%20chat-007ec6.svg?style=flat
  [discord]: https://discord.com/invite/jV2AhF8

<!-- Download links / stores -->

  [store-googleplay]: https://play.google.com/store/apps/details?id=com.finnmglas.launcher
  [store-googleplay-badgecampain]: https://play.google.com/store/apps/details?id=com.finnmglas.launcher&pcampaignid=pcampaignidMKT-Other-global-all-co-prtnr-py-PartBadge-Mar2515-1
  [store-fdroid]: https://f-droid.org/packages/com.finnmglas.launcher/
  [store-fdroid-de]: https://f-droid.org/de/packages/com.finnmglas.launcher/
  [store-fdroid-fr]: https://f-droid.org/fr/packages/com.finnmglas.launcher/

<!-- Author related and owned media -->

  [financial]: https://sponsor.finnmglas.com

<!-- GitHub related -->

  [fork]: https://github.com/finnmglas/Launcher/fork
  [star]: https://github.com/finnmglas/Launcher/stargazers

  [joingh]: https://github.com/join

  [newissue]: https://github.com/finnmglas/Launcher/issues/new/choose
  [issues]: https://github.com/finnmglas/Launcher/issues
  [contributors]: https://github.com/finnmglas/Launcher/graphs/contributors

  [theme-examples]: https://github.com/finnmglas/Launcher/blob/master/docs/README.md

  [latest-release]: https://github.com/finnmglas/Launcher/releases/latest

<!-- Shields and Badges -->

  [shield-release]: https://img.shields.io/github/v/release/finnmglas/Launcher?style=flat
  [shield-contribute]: https://img.shields.io/badge/contributions-welcome-007ec6.svg?style=flat
  [shield-license]: https://img.shields.io/badge/license-MIT-007ec6?style=flat

  [shield-gh-watch]: https://img.shields.io/github/watchers/finnmglas/Launcher?label=Watch&style=social
  [shield-gh-star]: https://img.shields.io/github/stars/finnmglas/Launcher?label=Star&style=social
  [shield-gh-fork]: https://img.shields.io/github/forks/finnmglas/Launcher?label=Fork&style=social

<!-- Helpful resources -->

  [license]: https://github.com/finnmglas/Launcher/blob/master/LICENSE
